{
  "format_version": "1.10.0",
  "animations": {
    "animation.NoDirt": {
      "timeline": {
        "0.0": [
          "/execute @s ~~~ tag @s add NoDirt"
        ]
	},
	"animation_length": 0.01,
	"loop": true
    }
  }
}